Subject: FW: Terminated
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Mar 2002 14:10:09 -0800 (PST)

You should show "Hallwood" as the terminated party (see Louis's email below).  I don't know when the acquisition took place but we would normally hear from Global Contracts about name changes, acquisitions, etc.

What exactly do you need?  I believe the new entity is "HEP Pure" and the termination was effective 12/3/01.  You should follow up with Susan Bailey or Blake Estes.

Sara

-----Original Message-----
From: Dicarlo, Louis 
Sent: Thursday, February 14, 2002 2:28 PM
To: Shackleton, Sara
Cc: Garza, Maria
Subject: Terminated

As we build the matrix of data discussed yesterday in our meeting we are encountering some missing data.  Below is a list of counterparties which are listed as terminated (in at least one of the various lists of counterparties we have) but which don't have termination dates.

BP Corporation North America Inc.	
ConAgra Trade Group, Inc.	
Deutsche Bank AG New York Branch	
Hallwood Energy Corporation	
IGI Resources, Inc.	
NJR Energy Corp.	

Can you please reply with termination dates for these counterparties.  Let me know if you need additional information.

Thanks

PS: I have a few more requests coming shortly.

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]